/* -- 

NTT西日本　セキュリティ対策　サポートページ CSS ファイル

ファイル名：contact.css
contactページ レイアウト用

 -- */
.info {
	border:1px solid #ccc;
	padding:7px;
	padding-bottom:20px;
	margin-bottom:20px;
}

.info_title	{
	font-weight:bold;
}

.info_contets_title {
	width:80%;
	border-bottom:1px solid #666;
	margin-left:10px;
	background:url(images/p_gray_r.gif) no-repeat left center;
	padding-left:15px;
	margin-top:15px;
	font-weight:bold;
}

.info_contets {
	margin-top:10px;
	margin-left:20px;
}

.info_contets_title_td {
	font-size:8pt;
	font-weight:bold;
}

.contents_a {
	padding-top:2px;
	padding-left :18px;
	background:url(images/p_blue_r.gif) no-repeat left center;
}

.info_contets_span {
	font-weight:bold;
	text-decoration:underline;
}

.info_contets table,.info_contets th,.info_contets td {
	table-layout:fixed;
	border-collapse:collapse;
	border:1px solid #666;
	padding:7px;
	text-align:center;
}

.info_contets th {
	background-color:#E1E4FD;
}









